## kdeadmin-2.2.2.tar.bz2

=== bsd-port/Makefile ===
# New ports collection makefile for:   kdeadmin
# Version required:    1.0
# Date created:        19 October 1998
# Whom:                Alex Zepeda <garbanzo@hooked.net>
#
# $Id: Makefile,v 1.3 1998/07/11 23:12:38 garbanzo Exp $
#
PKGNAME=	kdeadmin-`date "+%y%m%d"`
CATEGORIES+=	sysutils

MAINTAINER=	garbanzo@hooked.net

.include "kde-snapshot.mk"
.include <bsd.port.mk>
