=== debian/changelog ===
kdeadmin (4:2.2.2-1) unstable; urgency=low

  * New upstream version
  * use auto* again
  * lintian cleanup

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Nov 2001 19:26:00 -0700

kdeadmin (4:2.2.1-1.3) unstable; urgency=low

  * take out checks for auto* as it just hoses things

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 08 Oct 2001 19:26:00 -0700

kdeadmin (4:2.2.1-1.2) unstable; urgency=low

  * fix configure

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 09:28:00 -0700

kdeadmin (4:2.2.1-1.1) unstable; urgency=low

  * Workaround for stupid automake 1.5 issues

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 03 Oct 2001 09:28:00 -0700

kdeadmin (4:2.2.1-1) unstable; urgency=low
 
  * New upstream version
  * Change maintainer
  * Lintian error cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Aug 2001 14:31:00 -0700

kdeadmin (4:2.2.0-final-1) unstable; urgency=low
 
  * New upstream version 2.2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:01:00 -0700

kdeadmin (4:2.2.0-0.1beta1-2) unstable; urgency=low
 
  * Use apt by default and not rpm for kpackage (Closes: #106937)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 28 Jul 2001 18:33:00 -0700

kdeadmin (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * sync with upstream
  * gcc3 build fixes
  * ksysctrl removed for now by upstream
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 26 Jul 2001 18:05:00 -0700

kdeadmin (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * Depend on proper version of rpm so we don't crash (Closes: #103439)
  * Sync with upstream
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:25:00 -0700

kdeadmin (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * Sync with upstream
  * Autobuild for alpha now
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:20:00 -0700

kdeadmin (4:2.2.0-0beta1-1) unstable; urgency=low
 
  * Sync with upstream
  * fix mips build
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 20:30:00 -0700

kdeadmin (4:2.2-cvs20010622-1) unstable; urgency=low
 
  * New upstream version
  * 2.2 beta1
  * Adding in Enhances: tags
  * New package kcmlinuz - linux kernel configuration gui
  * Fix kpackage deps and crashes due to rpm (Closes: #99747, #97946)
  * build with nis support
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdeadmin (4:2.1.1-2) unstable; urgency=low
 
  * Update menu tags to include new kde menu removal tag
  * Update build-depends to recognize real | virtual
  * Adding in lintian overrides
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 17:28:00 -0700

kdeadmin (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Rebuild with older libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 16:33:00 -0700

kdeadmin (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 10:29:00 -0700

kdeadmin (4:2.1.0-3) unstable; urgency=low
 
  * Change Build-Depends and rebuild with new librpm packages (Closes: #89695)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 15 Mar 2001 10:29:00 -0700

kdeadmin (4:2.1.0-2) unstable; urgency=low
 
  * Adding rpm to build-depends (Closes: #87412) 
  * Upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 11 Mar 2001 04:58:00 -0700

kdeadmin (4:2.1.0-1) unstable; urgency=low
 
  * Fresh CVS sync with future 2.1.1 version
  * Fixing build process for non-i386 systems (Closes: #87412)
  * Adding libbz2-dev to build-depends
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 04 Mar 2001 06:46:00 -0700

kdeadmin (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Updating standards version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdeadmin (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdeadmin (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
  * Fixes assertion problems (Closes: #75073)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdeadmin (4:2.1-20010106-1) unstable; urgency=low
 
  * More upstream fixes
  * Fixing depends as well as updating them
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:30:00 -0700

kdeadmin (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
    
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 17:05:00 -0700
     

kdeadmin (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 13:11:00 -0700

kdeadmin (4:2.1-20001216-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in conflicts for kdeadmin which I forgot to to along time ago
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 23:50:00 -0700

kdeadmin (4:2.1-20001213-1) unstable; urgency=low
 
  * New upstream beta version
  * Fix deb package indexing (Closes: #79060)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 18:00:00 -0700

kdeadmin (4:2.0-final-8) unstable; urgency=low
 
  * Fixing file conflicts (Closes: #77853)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Nov 2000 06:45:00 -0700

kdeadmin (4:2.0-final-7) unstable; urgency=low
 
  * More upstream fixes
  * build rules cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 04:45:00 -0700

kdeadmin (4:2.0-final-6) unstable; urgency=low
 
  * More upstream fixes
  * More dependency cleanup - xlib6g vs xlibs
  * ftp-server depends fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 00:45:00 -0700

kdeadmin (4:2.0-final-5) unstable; urgency=low
 
  * More upstream fixes
  * More dependency cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 00:45:00 -0700

kdeadmin (4:2.0-final-4) unstable; urgency=low
 
  * More upstream fixes
  * adding menu hints
 

