=== debian/control ===
Source: kdeadmin
Build-Depends: automake (>= 1:1.4-p4-1.1), autoconf, libtool, kdelibs-dev (>= 4:2.2.2-1), libpam0g-dev | libpam-dev, rpm, librpm0-dev, libpopt-dev, gettext, debhelper (>> 3.0.0), libbz2-dev, lilo [i386]
Section: admin
Priority: optional
Maintainer: Debian QA Team <packages@qa.debian.org>
Standards-Version: 3.5.6

Package: kuser
Architecture: any
Section: admin
Replaces: kdeadmin
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: A user/group administration tool for KDE
 A user/group administration tool for KDE

Package: ksysv
Architecture: any
Section: admin
Replaces: kdeadmin
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: SysV-style init configuration editor
 This program allows you to edit your start and stop scripts using a 
 drag and drop GUI.

Package: kcmlinuz
Architecture: any
Section: admin
Depends: ${shlibs:Depends}, kdebase
Suggests: kernel-source, kernel-package
Enhances: kernel-package
Description: KDE Frontend for the Linux kernel configuration
 kcmlinuz is a KDE based frontend to Linux kernel configuration.
 It runs out of the KDE Control Center.

Package: kcron
Architecture: any
Section: admin
Replaces: kdeadmin
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: Crontab editor for KDE
 Crontab editor for KDE

Package: kpackage
Architecture: any
Section: admin
Replaces: kdeadmin
Depends: ${shlibs:Depends}, apt, rpm (>= 4.0.2-0)
Recommends: kdebase-libs
Enhances: kdebase, apt, dpkg
Description: Software package tool for KDE
 This is a frontend to both .rpm and .deb package formats.  It allows you
 to view currently installed packages, browse available packages, and 
 install/remove them.

Package: kwuftpd
Architecture: any
Section: admin
Replaces: kdeadmin
Depends: ${shlibs:Depends}, wu-ftpd | ftp-server
Recommends: kdebase-libs
Enhances: kdebase
Description: wu-ftpd configuration tool
 This program allows you to manipulate the configuration files for 
 wu-ftpd.

Package: lilo-config
Architecture: i386
Section: admin
Depends: ${shlibs:Depends}, kdebase, lilo
Description: lilo configuration plugin for KDE
 lilo-config is a kcontrol plugin for configuring LILO, the most commonly
 used Linux boot loader.

Package: secpolicy
Architecture: any
Section: admin
Replaces: kdeadmin
Depends: ${shlibs:Depends}
Recommends: kdebase-libs
Enhances: kdebase
Description: PAM security policy configuration tool
 This tool allows you to manipulate the PAM configuration files for each
 "service" you have created to use PAM.
