=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.
#export DH_VERBOSE=1
 
# This is the debhelper compatability version to use.
export DH_COMPAT=3
tmp = $(shell pwd)/debian/kuser
ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq ($(ARCH),alpha)
  COMPILER_FLAGS=CFLAGS="-O0 -mieee" CXXFLAGS="-O0 -mieee"
else
  COMPILER_FLAGS=CXX=g++ CC=gcc
endif

build: build-stamp

-include debian/debiandirs

debian/debiandirs: admin/debianrules
	perl -w admin/debianrules echodirs > debian/debiandirs

build-stamp:
	dh_testdir
	if test ! -f configure; then \
	  $(MAKE) -f admin/Makefile.common ;\
	fi
	-chmod 755 configure
	$(COMPILER_FLAGS) \
	./configure $(configkde) --with-rpm --with-pam=kde \
		--with-nis

	$(MAKE)
	touch build-stamp

clean: debian-clean
	dh_clean

debian-clean:
	dh_testdir
	-rm -f build-stamp
	if test -d CVS; then \
	  $(MAKE) -f admin/Makefile.common cvs-clean ;\
	fi
	-$(MAKE) distclean

binary-indep: build
	dh_testroot
	dh_testdir

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -a
	cp debian/*.override $(tmp)/usr/share/lintian/overrides/
	for i in `ls $(tmp)/usr/share/lintian/overrides/`; do \
		mv $(tmp)/usr/share/lintian/overrides/$$i $(tmp)/usr/share/lintian/overrides/`echo $$i | sed -e 's#.override##'`; \
	done
	$(MAKE) install DESTDIR=$(tmp)/
	echo "# KDE Config File"          > $(tmp)/etc/kde2/ksysvrc
	echo "[Path Settings]"            >> $(tmp)/etc/kde2/ksysvrc
	echo "ScriptPath=/etc/init.d" >> $(tmp)/etc/kde2/ksysvrc
	echo "RunlevelPath=/etc" >> $(tmp)/etc/kde2/ksysvrc
	for i in `find debian/ -type l -name "common"`; do \
		rm $$i; \
		ln -s ../common $$i ;\
	done
	dh_installman -s
	dh_movefiles -s --sourcedir=debian/kuser
	install -d debian/kpackage/etc/kde2
	cp debian/kpackagerc debian/kpackage/etc/kde2/
	dh_installdocs -s
	dh_installmenu -s
	dh_installmime -s
	dh_installchangelogs -pkcron kcron/ChangeLog
	dh_installchangelogs -pkpackage kpackage/CHANGES
	dh_installchangelogs -pksysctrl
	dh_installchangelogs -pkcmlinuz
	dh_installchangelogs -pksysv ksysv/CHANGES
	dh_installchangelogs -pkuser kuser/ChangeLog
	dh_installchangelogs -pkwuftpd
	dh_installchangelogs -psecpolicy
	dh_installchangelogs -plilo-config
	dh_strip -s
	dh_perl -s
	dh_compress -s -X.docbook -X.css -X-license -X.dcl -X.bz2
	dh_fixperms -s
	dh_makeshlibs -s
	dh_installdeb -s
	dh_shlibdeps -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
